@charset "utf-8";

/* Change default html styles */
* {
  margin: 0;
  padding: 0;
}
p { line-height: 1.5; font-family: Arial, Helvetica, sans-serif;}

h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl { font-weight: normal;}

a img { border-style: none; }
a{
  font:12px/12px Verdana, Arial, Helvetica, sans-serif;
  color:#444444;
  text-decoration: none;	
}
a:hover {
  font:12px/12px Verdana, Arial, Helvetica, sans-serif;
  color:#000;
  text-decoration:underline;
}
div, p, ul, h1, h2, h3, h4, form{
	margin:0; 
	padding:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
ul{ list-style-type:none;}
img, div, input { behavior: url("js/iepngfix.htc"); }

html, body{
	margin: 0;
	padding:0;
	height:100%;
	background-color:#e4e4e4;
}
#container{
    margin:0 auto;
	text-align:center;
	width:100%;
    min-height:500px;  
    height:auto !important;  
    height:500px;
	background:#e4e4e4 url(../images/body-bg.jpg) repeat-x;
}

/* Header start */
#header{
    margin:0 auto;
	text-align:center;
	width:1280px;
	height:190px;
	background:url(../images/header-bg.jpg) 0 0 no-repeat;
}
#header div#flash{
	float:left;
	width:450px;
	height:190px;
	display:inline;
	margin:-2px 0 0 195px;
	*margin-top:-1px;
	background:url(../images/logo.jpg) 0 0 no-repeat;
	position:relative;
	z-index:0;
} 
#flash object{ *display:none; margin:-1px 0 0 0;}

#header-cont{
    margin:0 auto;
	text-align:center;
	width:810px;
	height:190px;
	position:relative;
	top:0;
	z-index:10;
}
#header-cont p{
	float:left;
	display:inline;
	color:#3fe7fb;
	font-size:18px;
	font-family:"Times New Roman", Times, serif;
	letter-spacing:0.2em;
	line-height:1.7;
	margin:-150px 0 0 230px;
	position:relative;
}
.fb{
	float:right;
	display:inline;
	width:100px;
	height:120px;
	margin:-186px 128px 0 0;
	position:relative;
}
#header-cont ul{
    float:left;
	text-align:left;
	width:790px;
	height:30px;
	display:inline;
  	margin:-40px 0 0 54px;
  	padding:0;
	position:relative;
}
#header-cont ul li{
    float:left;
	text-align:left;
    display:inline;
    list-style: none;
	padding:0 15px 0 8px;
	margin:0 26px 0 0;
	font-size:18px;
	color:#FFFFFF;
}
#header-cont ul li a{ color:#FFFFFF; font-size:20px; }
#header-cont ul li a:hover{	color:#ff6a16; text-decoration:none; }
/* Header end */

/* Top Banner start */
#top-banner{
    margin:0 auto;
	text-align:center;
	width:840px;
	height:350px;
	background:url(../images/t-banner-0.jpg) 0 0 no-repeat;
	position:relative;
	z-index:0;
}
/* rotator css start */
#top-banner ul{
	margin:0 auto;
	text-align:center;
	width:840px;
	height:350px;
}
#top-banner ul li {
	float:left;
	width:840px;
	height:350px;
	list-style:none;
	position:absolute;
	top:0;
	left:0;
	z-index:0;
}
#top-banner ul li.show {z-index:100;}
/* rotator css end */

#top-banner span{
   	float:right;
	margin:-87px 95px 0 0;
	position:relative;
	bottom:0; /* for all browsers */
	*bottom:0; /* for IE6 */
	*+bottom:0; /* for IE7 */
	bottom:-351px \0/; /* for IE8 */
	right:0;
	z-index:500;
}
#top-banner span a{
	display:block;
	width:230px;
	height:86px;
	background:url(../images/call-now-1.png) 0 0 no-repeat;

}
#top-banner span a:hover{ background:url(../images/call-now-2.png) 0 0 no-repeat;}
/* Mid Content start */
#mid-content{
	margin:0 auto;
	text-align:center;
	width:720px;
	position:relative;
	z-index:10;
}
#mid-content div.down-cont{
	float:left;
	text-align:center;
	width:720px;
    min-height:30px;  
    height:auto !important;  
    height:30px;
	background:url(../images/btmcont-bg-1.jpg) 0 0 repeat-y;
}
#mid-content div.down-cont ul{
    float:left;
	text-align: center;
	width:720px;
	height:20px;
	display:inline;
  	margin:5px 0 0 0;
}
#mid-content div.down-cont ul li{
    margin:0 auto;
	text-align: center;
    display:inline;
    list-style:none;
	padding:0 0 0 5px;
	font-size:12px;
	color:#817c69;
}
#mid-content div.down-cont ul li a{ color:#817c69; font-size:12px; padding:0 10px 0 0px; }
#mid-content div.down-cont ul li a:hover{ color:#000000; text-decoration:underline; }

#mid-content span{
	float:left;
	width:720px;
	height:10px;
}
#mid-content span.btmcont-bg{
	position:relative;
	bottom:0;
	background:url(../images/btmcont-bg-2.jpg) 0 0 no-repeat;
}
/* Mid White aria changerble start */
.mid-white-aria{
	float:left;
	width:680px;
    min-height:250px;  
    height:auto !important;  
    height:250px;
	display:inline;
	padding:0 20px 0 20px;
	background:url(../images/midcont-bg-mid.jpg) 0 0 repeat-y;
	position:relative;
	top:0;
}
.m-w-bg{
	float:left;
	background:url(../images/cont-mid-img-1.jpg) 97% -180px no-repeat;
}
.mid-white-aria h1, .mid-white-aria h2{
	text-align:left;
	color:#000000;
	clear:both;
}
.headding1, .headding2, .headding3{float:left;}
.headding1{
	width:415px;
	height:44px;
	font-size:24px;
	padding:20px 0 0 17px;
	margin-top:10px;
	background:url(../images/h1-bg-1.jpg) 16px 0 no-repeat;
}
.headding2{
	width:220px;
	height:20px;
	font-size:14px;
	font-weight:bold;
	padding:0 0 0 15px;
	margin:10px 0 0 0;
}
.headding3{
	width:635px;
	height:20px;
	font-size:16px;
	font-weight:bold;
	padding:0 0 0 2px;
	margin:20px 0 20px 0;
}
.headding4{
	width:635px;
	height:20px;
	font-size:16px;
	font-weight:bold;
	padding:0 0 0 2px;
	margin:10px 0 5px 0;
}
.mw-left-1{
	float:left;
	width:660px;
	height:200px;
	display:inline;
	padding:10px 0 0 15px;
}
.mw-left-img{
	float:left;
	width:650px;
	height:180px;
}

.mw-left-2{
	float:left;
	width:650px;
    min-height:300px;  
    height:auto !important;  
    height:300px;
	display:inline;
	padding:0 15px 15px 15px;

	clear:both;
}
.mw-left-2 p{
	float:left;
	width:640px;
	text-align:justify;
	font-size:12px;
	line-height:1.7;
	margin:0 0 15px 0;
	padding:0 5px 0 5px;
}
.mw-left-2 ul{
	float:left;
	width:300px;
	text-align:left;
	margin:0 0 10px 0;
	padding:0 5px 0 20px;
}
.mw-left-2 ul li{
	float:left;
	width:300px;
	display:block;
	font-size:12px;
	padding:0 0 0 15px;
	line-height:2;
	background:url(../images/btn-1-1.jpg) 0 10px no-repeat;
}
.bottmline-1{
	float:left;
	height:5px;
	width:630px;
	text-align:left;
	color:#777777;
	font-size:10px;
	margin:0 0 15px 0;
}
.notice-1{
	float:left;
	width:630px;
	height:120px;
	background:url(../images/notice-bg-3.jpg) 0 0 no-repeat;
	margin:20px 0 0 0;
	padding:18px 10px 0 10px;
}
.notice-1 p{
	width:560px;
	color:#000000;
	text-align:justify;
	font-style:italic;
	font-size:12px;
	line-height:1.5;
	clear:both;
	display:inline;
	margin:0 0 5px 30px;
}

.whitetop, .whitebtm{ float:left; width:720px; }
.whitetop{
	height:10px;
	position:relative;
	top:0;
	background:url(../images/midcont-bg-top.jpg) 0 0 no-repeat;
}
.whitebtm{
	text-align:center;
	height:18px;
	background:url(../images/midcont-bg-btm.jpg) 0 0 no-repeat;
}
/* Mid White aria changerble end */
#footer-txt{
	margin:0 auto;
	text-align:center;
	width:720px;
	height:80px;
	clear:both;
	background:url(../images/footer-img.jpg) 10px 10px no-repeat;
	position:relative;
	z-index:10;
}
#footer-txt p{
	float:left;
	text-align:left;
	display:inline;
	margin:8px 0 0 60px;
	font-size:12px;
	color:#777777;
}
#footer-txt p a{ color:#989268; text-decoration:underline;}
#footer-txt p a:hover{ text-decoration:none;}

/* Mid Content end */

/* Footer start */
#footer{
    margin:-340px auto 0 auto;
	text-align:center;
	border-top:2px solid #dfd9cb;
	background:#232323 url(../images/footer-bg.jpg) 0 0 repeat-x;
	padding-top:80px;
	width:100%;
    min-height:260px;  
    height:auto !important;  
    height:260px;
	position:relative;
	bottom:0;
	z-index:0;
}
/* Footer end */






